# translation of dirfilterplugin.po to Serbian
# translation of dirfilterplugin.po to Srpski
# Copyright (C) 2003 Free Software Foundation, Inc.
# Toplica Tanaskovic <toptan@kde.org.yu>, 2003.
# Bojan Bozovic <bole89@infosky.net>, 2003
#
msgid ""
msgstr ""
"Project-Id-Version: dirfilterplugin\n"
"POT-Creation-Date: 2004-07-16 01:31+0200\n"
"PO-Revision-Date: 2003-10-22 00:32+0200\n"
"Last-Translator: Bojan Bozovic <bole89@infosky.net>\n"
"Language-Team: Serbian <kde-yu@kde.org.yu>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0\n"

#: dirfilterplugin.cpp:133
msgid "View F&ilter"
msgstr "Pregled f&iltera"

#: dirfilterplugin.cpp:192
msgid "Only Show Items of Type"
msgstr "Prikazuj samo fajlove ove vrste"

#: dirfilterplugin.cpp:253
msgid "Use Multiple Filters"
msgstr "Koristi višestruke filtere"

#: dirfilterplugin.cpp:258
msgid "Show Count"
msgstr "Prikaži broj"

#: dirfilterplugin.cpp:262
msgid "Reset"
msgstr "Resetuj"

#: rc.cpp:4
#, no-c-format
msgid "Extra Toolbar"
msgstr "Dodatna linija sa alatima"
